/*!
 * jQuery Cookiebar Plugin
 * https://github.com/carlwoodhouse/jquery.cookieBar
 *
 * Copyright 2012, Carl Woodhouse
 * Disclaimer: if you still get fined for not complying with the eu cookielaw, it's not our fault.
 */
 
.cookie-message {
  position:fixed;
  top:0;left:0;right:0;
  padding: 20px 85px 0 30px;
  background-color:#fff;
  border-bottom:1px solid #ccc;
  box-shadow:0px 0px 3px #ccc;
  z-index: 99;
  max-width: 955px;
  margin: 0 auto;
  text-align: center;
}

.blue {
  border-bottom:1px solid #0E83AE;
  background-color:#0990c3;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0e83ae), color-stop(50%, #0990c3), color-stop(100%, #0e9dd2));
  background: -webkit-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: -moz-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: -o-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: -ms-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: linear-gradient(#0e83ae, #0990c3, #0e9dd2);
}
.blue p, .blue a { color:#fff; }

/*
*Customization needed for Buduaar
*
*/

.cookie-message a.close-button{
 /*  position:absolute;
  top:0; *top:-2px; right:20px; */
  cursor:pointer;
}

.cookie-message p, .cookie-message a.close-button{
  color:#333;
  font:bold 11px/18px Arial;
  margin:0.6em 0; 
}

.cookie-message a.close-button{
clear: both;
cursor: pointer;
background-color: #331B4D;
color:#fff;
padding: 0 35px;
border: 1px solid #331B4D;
border-bottom: 2px solid #331B4D;
letter-spacing: .4px;
text-transform: uppercase;
transition: all .2s ease-in-out;
}
